<?php
$z[0]=Array("field","永乐绿色生态农庄,永乐绿色生态",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","广州永乐绿色生态农庄，充分利用万倾沙镇周边的水乡及农业资源，不断推陈出新，着力将其打造成文化水乡，自驾车旅游者最佳选择的生态乐园品牌。 农庄的餐厅分布在百花园内，美食琳琅满目，数不胜数，人们可以在这里品尝到具有浓郁水乡的农家菜。其中，木瓜鱼",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","永乐绿色生态农庄_番禺永乐绿色生态农庄旅游",357,436);
$z[2][4]['name']="title";
$z[3]=Array("field","",438,477);
$z[3][4]['name']="writer";
$z[4]=Array("field","",479,518);
$z[4][4]['name']="source";
$z[5]=Array("field","",520,560);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　广州永乐绿色生态农庄，充分利用万倾沙镇周边的水乡及农业资源，不断推陈出新，着力将其打造成文化水乡，自驾车旅游者最佳选择的生态乐园品牌。 \n</p><p>　　农庄的餐厅分布在百花园内，美食琳琅满目，数不胜数，人们可以在这里品尝到具有浓郁水乡的农家菜。其中，木瓜鱼、木瓜鸡是永乐农庄的特色菜式，在该农庄吃的鱼、鸡都没有喂养饲料，是单一喂养农庄的自种木瓜，因此起名为木瓜鱼、木瓜鸡。此外，农庄内的水果如木瓜均为有机肥种植，它与市场上销售的水果相比，有鲜、甜、爽等特点，全部水果为内部销售。欢迎前来采摘，休闲度假。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",562,1159);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140617/1402b439515910-55S0.gif",1161,1247);
$z[7][4]['name']="litpic";

?>